## r-bioc-qtlizer 1.4.0+dfsg

=== DESCRIPTION ===
Package: Qtlizer
Title: Comprehensive QTL annotation of GWAS results
Version: 1.4.0
Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
              person("Julia", "Remes", role = "aut")
             )
Description: This R package provides access to the Qtlizer web server. Qtlizer annotates lists of common small variants (mainly SNPs) and genes in humans with associated changes in gene expression using the most comprehensive database of published quantitative trait loci (QTLs).
Depends: R (>= 3.6.0)
License: GPL-3
Encoding: UTF-8
LazyData: false
BugReports: https://github.com/matmu/Qtlizer/issues
Imports: httr, curl, GenomicRanges, stringi
Suggests: BiocStyle, testthat, knitr, rmarkdown
RoxygenNote: 6.1.1
VignetteBuilder: knitr
biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
git_url: https://git.bioconductor.org/packages/Qtlizer
git_branch: RELEASE_3_12
git_last_commit: 3abb0b4
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 02:38:26 UTC; biocbuild
Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
  Julia Remes [aut]
Maintainer: Matthias Munz <matthias.munz@gmx.de>

=== debian/changelog ===
r-bioc-qtlizer (1.4.0+dfsg-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 09 Apr 2021 16:00:44 +0530

r-bioc-qtlizer (1.4.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #986052)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Mar 2021 22:26:38 +0530

=== debian/control ===
Source: r-bioc-qtlizer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-curl,
               r-bioc-genomicranges,
               r-cran-stringi,
               r-cran-knitr,
               r-cran-markdown
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer.git
Homepage: https://bioconductor.org/packages/Qtlizer/
Rules-Requires-Root: no

Package: r-bioc-qtlizer
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Comprehensive QTL annotation of GWAS results
 This R package provides access to the Qtlizer web server. Qtlizer
 annotates lists of common small variants (mainly SNPs) and genes in
 humans with associated changes in gene expression using the most
 comprehensive database of published quantitative trait loci (QTLs).

## r-bioc-qtlizer 1.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Qtlizer
 Title: Comprehensive QTL annotation of GWAS results
-Version: 1.4.0
+Version: 1.8.0
 Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                 email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
               person("Julia", "Remes", role = "aut")
@@ -9,7 +9,6 @@
 Depends: R (>= 3.6.0)
 License: GPL-3
 Encoding: UTF-8
-LazyData: false
 BugReports: https://github.com/matmu/Qtlizer/issues
 Imports: httr, curl, GenomicRanges, stringi
 Suggests: BiocStyle, testthat, knitr, rmarkdown
@@ -17,12 +16,12 @@
 VignetteBuilder: knitr
 biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
 git_url: https://git.bioconductor.org/packages/Qtlizer
-git_branch: RELEASE_3_12
-git_last_commit: 3abb0b4
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 659874c
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 02:38:26 UTC; biocbuild
+Packaged: 2021-10-26 22:25:45 UTC; biocbuild
 Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
   Julia Remes [aut]
 Maintainer: Matthias Munz <matthias.munz@gmx.de>

=== debian/changelog ===
r-bioc-qtlizer (1.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Manually re-add Build-Depends: r-cran-knitr and r-cran-markdown to
    rebuild the docs
  * Add marker to not delete the needed Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 10:49:16 +0100

r-bioc-qtlizer (1.6.0+dfsg-2) unstable; urgency=medium

  * Re-add needed B-D. Fix FTBFS

 -- Nilesh Patra <nilesh@debian.org>  Fri, 10 Sep 2021 20:39:24 +0530

r-bioc-qtlizer (1.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Provide autopkgtest-pkg-r.conf to make sure Test-Depends will be found

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 13:47:50 +0200

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                r-cran-curl,
                r-bioc-genomicranges,
                r-cran-stringi,
+# <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer.git
 Homepage: https://bioconductor.org/packages/Qtlizer/

## r-bioc-qtlizer 1.10.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Qtlizer
 Title: Comprehensive QTL annotation of GWAS results
-Version: 1.8.0
+Version: 1.10.0
 Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                 email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
               person("Julia", "Remes", role = "aut")
@@ -16,12 +16,12 @@
 VignetteBuilder: knitr
 biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
 git_url: https://git.bioconductor.org/packages/Qtlizer
-git_branch: RELEASE_3_14
-git_last_commit: 659874c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: a5b68ca
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:25:45 UTC; biocbuild
+Packaged: 2022-04-26 21:43:32 UTC; biocbuild
 Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
   Julia Remes [aut]
 Maintainer: Matthias Munz <matthias.munz@gmx.de>

=== debian/changelog ===
r-bioc-qtlizer (1.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 15:58:49 +0200

r-bioc-qtlizer (1.8.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Mar 2022 12:55:48 +0100

## r-bioc-qtlizer 1.12.0%2Bdfsg

=== debian/changelog ===
r-bioc-qtlizer (1.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:20:51 +0100

## r-bioc-qtlizer 1.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Qtlizer
 Title: Comprehensive QTL annotation of GWAS results
-Version: 1.10.0
+Version: 1.12.0
 Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                 email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
               person("Julia", "Remes", role = "aut")
@@ -16,12 +16,12 @@
 VignetteBuilder: knitr
 biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
 git_url: https://git.bioconductor.org/packages/Qtlizer
-git_branch: RELEASE_3_15
-git_last_commit: a5b68ca
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: d158af6
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:43:32 UTC; biocbuild
+Packaged: 2022-11-01 22:36:51 UTC; biocbuild
 Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
   Julia Remes [aut]
 Maintainer: Matthias Munz <matthias.munz@gmx.de>

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-qtlizer
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Nilesh Patra <nilesh@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer.git
+Homepage: https://bioconductor.org/packages/Qtlizer/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -14,11 +18,7 @@
 # <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer.git
-Homepage: https://bioconductor.org/packages/Qtlizer/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-qtlizer
 Architecture: all

## r-bioc-qtlizer 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Qtlizer
 Title: Comprehensive QTL annotation of GWAS results
-Version: 1.12.0
+Version: 1.14.0
 Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                 email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
               person("Julia", "Remes", role = "aut")
@@ -16,12 +16,12 @@
 VignetteBuilder: knitr
 biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
 git_url: https://git.bioconductor.org/packages/Qtlizer
-git_branch: RELEASE_3_16
-git_last_commit: d158af6
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: daf2788
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 22:36:51 UTC; biocbuild
+Packaged: 2023-04-25 22:19:38 UTC; biocbuild
 Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
   Julia Remes [aut]
 Maintainer: Matthias Munz <matthias.munz@gmx.de>

=== debian/changelog ===
r-bioc-qtlizer (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 18:08:28 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer.git
 Homepage: https://bioconductor.org/packages/Qtlizer/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-qtlizer 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Qtlizer
 Title: Comprehensive QTL annotation of GWAS results
-Version: 1.14.0
+Version: 1.16.0
 Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                 email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
               person("Julia", "Remes", role = "aut")
@@ -16,12 +16,12 @@
 VignetteBuilder: knitr
 biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
 git_url: https://git.bioconductor.org/packages/Qtlizer
-git_branch: RELEASE_3_17
-git_last_commit: daf2788
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 89c3ba5
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 22:19:38 UTC; biocbuild
+Packaged: 2023-10-24 22:34:38 UTC; biocbuild
 Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
   Julia Remes [aut]
 Maintainer: Matthias Munz <matthias.munz@gmx.de>

=== debian/changelog ===
r-bioc-qtlizer (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 11:30:24 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                r-cran-curl,
                r-bioc-genomicranges,
                r-cran-stringi,
-# <dh-update-R>do not delete this</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
 Testsuite: autopkgtest-pkg-r

=== debian/watch ===
version=4
opts=\
repack,compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=auto,\
downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/Qtlizer.html .*/Qtlizer_(.*).tar.gz

## r-bioc-qtlizer 1.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Qtlizer
 Title: Comprehensive QTL annotation of GWAS results
-Version: 1.16.0
+Version: 1.18.0
 Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                 email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
               person("Julia", "Remes", role = "aut")
@@ -16,12 +16,13 @@
 VignetteBuilder: knitr
 biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
 git_url: https://git.bioconductor.org/packages/Qtlizer
-git_branch: RELEASE_3_18
-git_last_commit: 89c3ba5
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 01347cb
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 22:34:38 UTC; biocbuild
+Packaged: 2024-05-01 05:27:25 UTC; biocbuild
 Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
   Julia Remes [aut]
 Maintainer: Matthias Munz <matthias.munz@gmx.de>

=== debian/changelog ===
r-bioc-qtlizer (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 20:48:16 +0200

r-bioc-qtlizer (1.18.0+dfsg-1~0exp) experimental; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Drop Nilesh from Uploaders as requested (Thanks for all your work, Nilesh)

  [ Michael R. Crusoe ]
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 19:45:51 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer.git
 Homepage: https://bioconductor.org/packages/Qtlizer/
@@ -16,7 +15,8 @@
                r-bioc-genomicranges,
                r-cran-stringi,
                r-cran-knitr,
-               r-cran-markdown
+               r-cran-markdown,
+               r-bioc-biocstyle
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-qtlizer

## r-bioc-qtlizer 1.20.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Qtlizer
 Title: Comprehensive QTL annotation of GWAS results
-Version: 1.18.0
+Version: 1.20.0
 Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                 email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
               person("Julia", "Remes", role = "aut")
@@ -16,13 +16,13 @@
 VignetteBuilder: knitr
 biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
 git_url: https://git.bioconductor.org/packages/Qtlizer
-git_branch: RELEASE_3_19
-git_last_commit: 01347cb
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 512167c
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-30
 NeedsCompilation: no
-Packaged: 2024-05-01 05:27:25 UTC; biocbuild
+Packaged: 2024-10-31 00:10:45 UTC; biocbuild
 Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
   Julia Remes [aut]
 Maintainer: Matthias Munz <matthias.munz@gmx.de>

=== debian/changelog ===
r-bioc-qtlizer (1.20.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 20:23:52 +0100

r-bioc-qtlizer (1.20.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 28 Nov 2024 09:32:31 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer.git
 Homepage: https://bioconductor.org/packages/Qtlizer/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-qtlizer 1.20.1%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_auto_build:
	cd inst/doc && Rscript -e "require(knitr); require(markdown); knit('Qtlizer.Rmd', 'Qtlizer.md'); markdownToHTML('Qtlizer.md', 'Qtlizer.html', options=c('use_xhtml', 'base64_images'));"

## r-bioc-qtlizer 1.20.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Qtlizer
 Title: Comprehensive QTL annotation of GWAS results
-Version: 1.20.0
+Version: 1.20.1
 Authors@R: c(person("Matthias", "Munz", role = c("aut", "cre"), 
                 email = "matthias.munz@gmx.de", comment = c(ORCID = "0000-0002-4728-3357")),
               person("Julia", "Remes", role = "aut")
@@ -17,12 +17,12 @@
 biocViews: GenomeWideAssociation, SNP, Genetics, LinkageDisequilibrium
 git_url: https://git.bioconductor.org/packages/Qtlizer
 git_branch: RELEASE_3_20
-git_last_commit: 512167c
-git_last_commit_date: 2024-10-29
+git_last_commit: 0e02840
+git_last_commit_date: 2025-02-28
 Repository: Bioconductor 3.20
-Date/Publication: 2024-10-30
+Date/Publication: 2025-03-03
 NeedsCompilation: no
-Packaged: 2024-10-31 00:10:45 UTC; biocbuild
+Packaged: 2025-03-03 23:41:25 UTC; biocbuild
 Author: Matthias Munz [aut, cre] (<https://orcid.org/0000-0002-4728-3357>),
   Julia Remes [aut]
 Maintainer: Matthias Munz <matthias.munz@gmx.de>

=== debian/changelog ===
r-bioc-qtlizer (1.20.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Mar 2025 10:01:02 +0900

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qtlizer.git
 Homepage: https://bioconductor.org/packages/Qtlizer/
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
